<?xml version="1.0" encoding="UTF-8"?>
<com.comsol.guimph-v1:GuiModel xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com.comsol.guimph-v1="http://www.comsol.com/guimph/v1" guiView="GEOM" currentSubModel="//@subModels[geomSequenceName='geom1']" currentNode="//@physics/@physints[tag='sld']" showEquationSections="true" showOverrideContribution="true">
  <subModels geomSelectionDimension="3" geomSequenceName="geom1" sdim="3">
    <meshes meshSequenceName="mesh1"/>
    <meshes meshSequenceName="mesh2"/>
  </subModels>
  <subModels xsi:type="com.comsol.guimph-v1:GuiSavePointSubModel" geomSelectionDimension="3" geomSequenceName="geom1" sdim="3" savePointTag="savepoint1"/>
</com.comsol.guimph-v1:GuiModel>
